[package]
name = "gui"
version = "0.1.0"
edition = "2021"

[[bin]]
name = "position_indicator_test"
path = "src/ui/position_indicator_test.rs"

[dependencies]
anyhow = "1.0"
eframe = { version = "0.29", default-features = true, features = [ "default_fonts", "glow" ] }
egui = "0.29"
simple_logger = "5"

bytes.workspace = true
futures.workspace = true
log.workspace = true
osc.workspace = true
rosc.workspace = true
tokio.workspace = true
tokio-util.workspace = true